@charset "utf-8";

#container .pagetitle .titborder_report{position: relative;}
#container .pagetitle .titborder_report:before {position: absolute;bottom: -10px;left: calc(50% - 10px);width: 20px;height: 1px; content: '';border-radius: 3px;background: #936f35;}

#container .boxqreportdetail{margin: 50px 0;}
#container .boxqreportdetail .h3555{text-indent: -1em;margin-left: 1em;margin-top: 0;}

#container .boxqreportdetail p{margin-bottom: 20px;}
.btnreport00{padding-bottom: 50px;}
.btnreport00 a{display: block;padding: 5px;text-align: center;width: 90%;border: 1px solid #efbb2c;color: #c29313;margin: 20px auto 0 auto;}
.btnreport00 a:link{color: #c29313 !important;text-decoration: none;background-color:rgba(255,255,255,0.5);}
.btnreport00 a:hover{background-color:#c29313;color: #fff !important;text-decoration: none;}

@media screen and (min-width: 769px) {

#header nav ul li.nac09 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}

#container .boxqreportdetail{}
#container .boxqreportdetail .ph{float: right;margin-bottom: 10px;margin-left: 20px;}
#container .boxqreportdetail .text{}
#container .boxqreportdetail .ph img{}
.btnreport00 a{width: 500px;margin-left: auto;margin-right: auto;}


}

@media screen and (max-width: 768px) {
#container .pagetitle .titborder_report:before {bottom: -5px !important;}
#container .boxqreportdetail .ph{margin-bottom: 10px;text-align: center;}


}

@media screen and (max-width: 400px) {



}